Stripe Plugin for Phoca Cart to comply with new API

Stripe Plugin for Phoca Cart to comply with new API

We have released an update of Stripe Plugin for Phoca Cart ver.1.1.3 which complies with new Stripe API. We recommend to choose the newest API in Stripe dashboard settings and install the latest version of our plugin for stable work.

Note: you can still use an old version of the API, however, the best way is to use the latest versions of both API and plugin.

How to change Stripe API?

Please log in to the Stripe dashboard > Developers

Stripe Dashboard - old API
Stripe Dashboard - old API 2018

Click on Upgrade Available button. You will be warned about new changes. Confirm the action and accept the new API.

Stripe Dashboard - turn to API 2019
Stripe Dashboard - turn to API 2019

Now you have turned your Stripe API to the latest version 2019.

Google Plus
Vk
Dmitry Rekun

Dmitry Rekun

Being a fan of Open Source software, Dmitry is involved in professional web-development and programming who loves to create a clean code. He has a deep passion for Joomla and is an active contributor of the Joomla Project.